Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 591789 - [abrt] crash in compiz-0.8.6-1.fc13: i915_emit_state: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] crash in compiz-0.8.6-1.fc13: i915_emit_state: Process /usr/bin/compiz...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:4b0aa8e9cd61fa9d9001a1f5153...
:
: 604224 606507 612532 612844 625559 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 03:04 EDT by Pavel Stehule
Modified: 2011-06-27 12:19 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:19:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.22 KB, text/plain)
2010-05-13 03:05 EDT, Pavel Stehule
no flags Details

  None (edit)
Description Pavel Stehule 2010-05-13 03:04:36 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat --replace
component: compiz
crash_function: i915_emit_state
executable: /usr/bin/compiz
global_uuid: 4b0aa8e9cd61fa9d9001a1f5153e8fec8f4ed6b1
kernel: 2.6.33.3-85.fc13.i686.PAE
package: compiz-0.8.6-1.fc13
rating: 4
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. I have a eee pc 1000H
2. with external monitor try to activate compiz
3.Thats all
Comment 1 Pavel Stehule 2010-05-13 03:05:20 EDT
Created attachment 413650 [details]
File: backtrace
Comment 2 Adel Gadllah 2010-07-03 08:38:11 EDT
*** Bug 604224 has been marked as a duplicate of this bug. ***
Comment 3 Adel Gadllah 2010-07-03 08:38:26 EDT
*** Bug 606507 has been marked as a duplicate of this bug. ***
Comment 4 Jeff Raber 2010-07-08 13:53:02 EDT
*** Bug 612532 has been marked as a duplicate of this bug. ***
Comment 5 Adel Gadllah 2010-08-21 03:44:51 EDT
*** Bug 612844 has been marked as a duplicate of this bug. ***
Comment 6 Adel Gadllah 2010-08-21 03:45:14 EDT
*** Bug 625559 has been marked as a duplicate of this bug. ***
Comment 7 Skippy 2010-09-22 04:48:00 EDT
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Boot on a fresh F13 standard install on a Dell Latitude D610 plugged to a second screen through its dock.
2. Login through GDM.
3. Compiz crash.
Comment 8 Radek Jirovsky 2010-10-08 11:58:07 EDT
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Display switching after reboot.
Comment 9 Alexander Ploumistos 2010-10-10 06:57:33 EDT
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Connect an external display to an Acer Aspire One 150.
2. Boot the system, log into Fedora or try to start compiz manually.
3. Compiz crashes
Comment 10 fuubah 2010-10-23 10:22:15 EDT
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
surfing + move evolution from desktop 1 to 2
Comment 11 tliardon 2010-10-26 07:30:46 EDT
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I was using default display on my computer (Lenovo ThinkPad X60s) with compiz.
2. Then I have plugin another display (Eizo FlexScan L675) in order to use dual screen by the computer's VGA port.
3. and Compiz crashs


Comment
-----
...
Comment 12 Alexander Ploumistos 2010-10-26 07:46:39 EDT
Follow-up:

If I configure the system to use only one display and manually restart compiz, everything works fine, even after a reboot. I do not know whether the procedure has to be repeated if a new display is used.
Comment 13 Skippy 2010-11-06 06:31:31 EDT
Not that (at first sight) this bug seems fixed in F14.
Comment 14 christoph doerbeck 2010-11-25 23:37:28 EST
Package: compiz-0.8.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. enabled compiz desktop effects
2. rebooted system
3. logged in
4. desktop did not start properly and was notified of crash


Comment
-----
Quick hardware summary:

Hardware: HP Mini 210-2070nr (firmware F.2)
Processor: Intel Atom N455 1.66 GHz(<a href="http://ark.intel.com/Product.aspx?id=49491">specs</a>)
Current kernel: 2.6.34.7-61.fc13.i686 
Yum Repos:  fedora, rpmfusion
Wifi: Broadcom BCM4313 
100Mb: RealTek RTL8101E/RTL8102E
Video: Intel N10
WebCam: 04f2:b1fe Chicony Electronics Co., Ltd
SD Card Reader: 058f:6366 Alcor Micro Corp. Multi Flash Reader
Comment 15 Bug Zapper 2011-06-02 10:07:00 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Bug Zapper 2011-06-27 12:19:10 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.